/*   
Theme Name:  777goldslot
Theme URI: www. 777goldslot.com 
Description:  777goldslot.com
Author: Sgvcool
Author URI: 
Template:
Version: 1.0
*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
a:focus{outline:none;}
a:active,a:hover{outline:0;}
h1{font-size:2em;margin:.67em 0;}
abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:\201C \201D \2018 \2019;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}body,figure{margin:0;}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
/*normalize end*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0;font-size: 100%; vertical-align: baseline; background: transparent;}
ol, ul {padding-left: 15px;}
blockquote, q { padding-left: 20px;font-style: italic; font-size: 14px;}
:focus { outline: 0;}
ins { text-decoration: none;}
del { text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
header, nav, section, article, aside, footer {  display: block;}
h2{font-size: 18px; padding: 10px 0px;}
h1{font-size: 21px; padding: 10px 0px;}
p{margin-top: 10px; margin-bottom: 10px;}

/*noinspection ALL*/
.alignleft {float:left;margin:5px 10px 5px 0}

/*noinspection ALL*/
.alignright {float:right;margin:5px 0 5px 10px}

/*noinspection ALL*/
.left{float: left;}

/*noinspection ALL*/
.right{float: right;}
a{color: #FFF; text-decoration: none;}
.clear{clear:both;}

/*noinspection ALL*/
.page404 {font-size: 180px;clear: both; height: 170px; margin-top: -40px;margin-bottom: 30px;}

/*noinspection ALL*/
.aligncenter {
    display: block;
    margin: 0 auto;
}

body {
	color: #d5d47f !important;
	width: 100%;
	background: url("../img/fon.png");
	letter-spacing: 1px; 
}
.main{width:1002px;	margin: 0px auto;}
.header{display: block; position: relative; width: 100%; background: url("../img/header_rise_fon.png") no-repeat center center transparent;}
.header-menu-container{width: 1002px;margin: auto;}

/*noinspection ALL*/
.left-side-header {
    width: 300px;
    margin-top: 15px;
    float: left;
}
.logo {
    background: url("../img/logo.png") no-repeat scroll center center transparent;
    width: 438px;
    height: 180px;
    display: block;
    float: left;
}

/*noinspection ALL*/
.right-side-header{
	float: right;
	width: 230px;
	height: 165px;
	margin-top: 15px;
}
#share42 .share42-item:nth-child(1) a:hover{background-position: 0px -42px !important;}
#share42 .share42-item:nth-child(2) a:hover{background-position: -43px -42px !important;}
#share42 .share42-item:nth-child(3) a:hover{background-position: -86px -42px !important;}
#share42 .share42-item:nth-child(4) a:hover{background-position: -129px -42px !important;}
#share42 .share42-item:nth-child(5) a:hover{background-position: -172px -42px !important;}
#share42 .share42-item:nth-child(6) a:hover{background-position: -215px -42px !important;}

/*noinspection ALL*/
#searchform {float: right;}

/*noinspection ALL*/
.search-input {
    border: 1px solid #D6A93E;
    border-radius: 5px 0px 0px 5px;
    background: transparent;
    display: block;
    float: left;
    width: 100px;
    padding: 0px 5px 2px;
	border-right: none;
	color: #fff;
	font-size: 14px;
}

/*noinspection ALL*/
.search-submit {
    background: url("../img/button_serch.png") no-repeat scroll 0px 0px transparent;
    width: 70px;
    height: 22px;
    border: 1px solid #D6A93E;
    border-radius: 0px 5px 5px 0px;
	border-left: none;
}

/*noinspection ALL*/
.share {
    text-align: center;
    margin-left: -14px;
}
.main-menu {
    background: url("../img/menu.png") repeat scroll 0px 0px transparent;
    height: 45px;
    width: 100%;
}
.menu{list-style: none;}
#menu-glavnoe-menyu{padding-left: 0px; padding-top: 10px;}
#menu-glavnoe-menyu li {display: block;float: left;}
#menu-glavnoe-menyu li a {color: rgb(0, 0, 0); padding: 3px 36px; text-align: center; text-decoration: none; font-size: 19px;}
#menu-glavnoe-menyu li a:hover {color: #D6A93E;}

/*noinspection ALL*/
.header-lending {
    padding: 20px 0px 12px;
    height: 83px;
}
.header-lending a {
    width: 193px;
    height: 90px;
    display: block;
    float: left;
    margin-left: 73px;
}

/*noinspection ALL*/
.casino{background: url("../img/crystalcasino.png") repeat scroll 0px 0px transparent;}

/*noinspection ALL*/
.gms-deluxe{background: url("../GMS_deluxe.png") repeat scroll 0px 0px transparent;}

/*noinspection ALL*/
.gms-slots{background: url("../GMSlots.png") repeat scroll 0px 0px transparent;}

/*noinspection ALL*/
.slotozal{
	background: url("../img/777goldslot.png") repeat scroll 0px 0px transparent;
}

/*noinspection ALL*/
.vulkan{background: url("../img/vulkan.png") repeat scroll 0px 0px transparent;}

/*noinspection ALL*/
.vulkan:hover, .gms-deluxe:hover, .gms-slots:hover, .slotozal:hover, .casino:hover{background-position: 0px -90px;}
.header-lending a:nth-child(1) {margin-left: 0px}
.line {
    border-bottom: 2px solid #824B00;
    padding-top: 10px;
    margin-bottom: 10px;
	clear: both;
}
.wrapper{position: relative;width: 100%;
/*font-family: Arial,Helvetica !important*/}
.wrapper-content {
    margin-top: 15px;
    width: 780px;
    float: left;
}
.wrapper-content a{color: #FFF; text-decoration: none;}
.wrapper-content a:hover{color: #FFF; text-decoration: underline;}
.wrapper-content a:visited{color: #F1F0D8; text-decoration: underline;}

/*noinspection ALL*/
.headline {
    color: #D5D47F;
    text-transform: uppercase;
    font-family: arial;
    margin-top: 10px;
}
.top-content {
    text-align: justify;
    border: 1px solid #D6A93E;
    padding: 15px;
    border-radius: 5px;
}
.automat-cont {padding: 0px 0px;}
.automat-item {
    width: 175px;
    float: left;
    margin-bottom: 15px;
    border: 1px solid #D6A93E;
    border-radius: 5px;
    margin-right: 17px;
    min-height: 250px;
}
.automat-item a{text-decoration: none;}
.automat {
    width: 175px;
    height: 114px;
    overflow: hidden;
	cursor: pointer;
}

/*noinspection ALL*/
.hover-button {
    background: url("hover_icon.png") no-repeat scroll 14px 11px, url("fram_icon.png") no-repeat scroll 0px -114.5px transparent;
    width: 178px;
    height: 124px;
    position: absolute;
    margin-top: -142.5px;
    z-index: 1;
    margin-left: 0px;
	display: none;
}
.automat-item:hover{opacity: 0.5;}
.automat img {
    width: 148px;
    height: 100px;
    margin-top: 12px;
    border-radius: 8px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.automat-news img {
    width: 148px;
    height: 100px;
    margin-right: 12px;
    border-radius: 8px;
    display: block;
	margin-top: 0px;
	float: left;
}
.short-text {
    text-align: center;
    padding: 0px;
    color: #D5D47F;
    font-size: 19px;
    height: 50px;
    display: table-cell;
    margin: auto;
    vertical-align: middle;
    text-align: center;
    width: 180px;
}
.cash {
    background: url("../img/button_icon.png") no-repeat scroll 0px 0px transparent;
    z-index: 3;
    margin-left: 29px;
    position: relative;
    display: block;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 24px;
    padding-top: 6px;
    padding-bottom: 7px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    font-family: Arial;
}
.cash:hover{background-position:0px -34px;}

/*noinspection ALL*/
.last{margin-right: 0px !important;}
/*.automat-item:nth-child(1){margin-left: 0px !important;}
.automat-item:nth-child(5){margin-left: 0px !important;}
.automat-item:nth-child(9){margin-left: 0px !important;}
.automat-item:nth-child(13){margin-left: 0px !important;}
.automat-item:nth-child(17){margin-left: 0px !important;}
.automat-item:nth-child(21){margin-left: 0px !important;}
.automat-item:nth-child(25){margin-left: 0px !important;}
*/
/*noinspection ALL*/
.rating {
    width: 85px;
    padding: 0px 0px 7px;
    margin-left: auto;
    margin-right: auto;
}

/*noinspection ALL*/
.wp-pagenavi {
    text-align: center;
	clear: both;
	color: #00a2d3;
	font-size: 13px;
}

/*noinspection ALL*/
.wp-pagenavi span.current {
	border-radius: 3px;
	background: url("../img/page.png") no-repeat 0px -27.5px transparent;
	color: #FFF;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    text-align: center;
    margin: 2px;
    background: url("../img/page.png") no-repeat scroll 0px 0px transparent;
    color: #D5D47F; 
    width: 29px;
    display: inline-block;
    height: 22.3px;
    padding-top: 5px;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
	text-align: center;
    margin: 2px;
    background: url("../img/page.png") no-repeat 0px 0px transparent;
    color: #D5D47F 
}
.wp-pagenavi a:hover, .wp-pagenavi span:hover {
	background: url("../img/page.png") no-repeat 0px -27.5px transparent;
	color: #FFF;
}
.footer {
    position: relative;
    width: 100%;
    height: 60px;
    margin: 25px 0px 0px;
	background: url("../img/footer.png") repeat-x 0px 0px transparent;
}

/*noinspection ALL*/
#menu-menyu-v-futere {
    padding: 25px 0px;
    text-align: center;
    display: table;
    margin: auto;
}
#menu-menyu-v-futere li{
	display: block;
	float: left;
	background: url("../img/menu_line.png") no-repeat right transparent;
}
#menu-menyu-v-futere li a {
    padding: 7px 45px;
    color: #D5D47F;
    font-size: 19px;
    text-decoration: none;
    text-align: center;
}
#menu-menyu-v-futere li:last-child {background: none !important;}
#menu-menyu-v-futere li a:hover {color: #fff;}
.copyrights {
    font-size: 13px;
    color: #D6A93E;
    display: table;
    margin: auto;
    padding: 25px 0px;
	text-align: center;
}
.title {
    text-align: center;
    text-transform: uppercase;
    color: #000;
    padding: 4px 10px 5px;
    font-size: 22px;
    background: url("../img/sidebar.png") no-repeat scroll 0px 0px transparent;
}
.sidebar {
    float: left;
    width: 206px;
    padding: 0px 0px 15px 15px;
}
.sidebar-input-block {
    border: 1px solid #824B00;
    border-radius: 5px;
	padding-bottom: 15px;
	margin-top: 15px;
}
.sidebar-cont{}
.random-slot{
	display: block;
	margin: 15px auto 0px;
	border-radius: 5px;
	width: 148px;
	height: 100px;
	border: 4px solid #D6A93E;
}

/*noinspection ALL*/
.demo {
    background: none repeat scroll 0% 0% #000;
    width: 706px;
    margin: auto;
}

/*noinspection ALL*/
.headline-slot{color: #D5D47F; text-align: center; font-family: arial; text-transform: uppercase;}

/*noinspection ALL*/
.slot{border: 1px solid #D6A93E; width: 100%; border-radius: 5px;}

/*noinspection ALL*/
.slot-text{padding: 15px; text-align: justify;}

/*noinspection ALL*/
.demo-btn {
    background: url("../img/button.png") no-repeat scroll 0px 9px transparent;
    width: 672px;
    margin-left: auto;
    margin-right: auto;
    height: 100px;
    display: block;
    margin-top: 25px;
}

/*noinspection ALL*/
.demo-btn:hover{background-position: 0px -91px;}
.random-slot img:hover{opacity: 0.5;}

/*noinspection ALL*/
.slot-img {
    float: left;
    margin-right: 15px;
    margin-top: 0px;
}
.headline-category{text-align: center;text-transform: uppercase;padding: 0px 0px 15px;}

/*noinspection ALL*/
.news-item{padding: 15px 0px;}
.news-item .automat{float: left;}

/*noinspection ALL*/
.news-description {text-align: justify;}
.more a {float: left;color: #fff; padding: 7px;}
.more span {float: right; color: #fff; padding: 7px;}

/*noinspection ALL*/
.club {
    position: relative;
    display: block;
    width: 216px;
    height: 59px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

/*noinspection ALL*/
.slider-cont{height: 135px; overflow: hidden;}

/*noinspection ALL*/
.bx-controls{display: none;}
.slot-text p{margin-top: 0px;}